.content {
  width: 100%;
  height: 100%;
  background: rgb(245, 245, 245);
  font-family: "TrebuchetMS";
  display: flex;
  justify-content: center;
  flex-direction: column;

  app-page-empty {
    width: 100%;
  }
}

ion-button {
  max-width: 311px;
  margin: 0 auto;
  height: 56px;
  --background: transparent;
  --border-color: #d31245;
  --color: #d31245;
  --border-style: solid;
  --border-width: 1px;
  --border-radius: 16px;
}
